#!/usr/bin/perl

require 5.000 ;	# This is a perl 5.0 script

require MDL_data ;

$_ =  " 27 F    5  17   9  35  53  85\n";

$m_all = MDL_atom_list_line->readFromCurrentLine() ;
$m_all->inspect() ;



#Write to stdout
$m_all->writeLine();



